;default is the vaule for any repair not listed in this file.
[main]
default=False
Reset Registry Permissions=True
Reset File Permissions=True
File Permissions C:\=True
Reset Service Permissions=True
